Subject: Using gnu-win32 for an NT CGI Script
From: [email-masked]

4 Nov 1997 13:45:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello,

I am a new user of gnu-win32, primarily because I have some Bourne CGI scripts I
am trying to port over from a Solaris server to an NT server. Unfortunately,
after installing gnu-win32 and the scripts on the NT box, referencing them
results in a "%1 not a valid NT application" error message.

Any ideas that could help me out?

Thanks,

Steve
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".